[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#529010: marked as done (libvncserver: New upstream version)

Your message dated Sat, 08 Aug 2009 09:33:35 +0000
with message-id <E1MZiIx-0007PC-BQ@ries.debian.org>
and subject line Bug#529010: fixed in libvncserver 0.9.7-1
has caused the Debian Bug report #529010,
regarding libvncserver: New upstream version
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

529010: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=529010
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: libvncserver
Severity: wishlist

New upstream version 0.9.7 is available.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'),
(1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-rc5-686 (SMP w/2 CPU cores)
Locale: LANG=ja_JP.UTF-8, LC_CTYPE=ja_JP.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

--- End Message ---
--- Begin Message ---
Source: libvncserver
Source-Version: 0.9.7-1

We believe that the bug you reported is fixed in the latest version of
libvncserver, which is due to be installed in the Debian FTP archive:

  to pool/main/libv/libvncserver/libvncserver-dev_0.9.7-1_amd64.deb
  to pool/main/libv/libvncserver/libvncserver0-dbg_0.9.7-1_amd64.deb
  to pool/main/libv/libvncserver/libvncserver0_0.9.7-1_amd64.deb
  to pool/main/libv/libvncserver/libvncserver_0.9.7-1.diff.gz
  to pool/main/libv/libvncserver/libvncserver_0.9.7-1.dsc
  to pool/main/libv/libvncserver/libvncserver_0.9.7.orig.tar.gz
  to pool/main/libv/libvncserver/linuxvnc_0.9.7-1_amd64.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 529010@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Fathi Boudra <fabo@debian.org> (supplier of updated libvncserver package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Fri, 07 Aug 2009 15:45:36 +0200
Source: libvncserver
Binary: libvncserver-dev libvncserver0 libvncserver0-dbg linuxvnc
Architecture: source amd64
Version: 0.9.7-1
Distribution: unstable
Urgency: low
Maintainer: Fathi Boudra <fabo@debian.org>
Changed-By: Fathi Boudra <fabo@debian.org>
 libvncserver-dev - API to write one's own vnc server - development files
 libvncserver0 - API to write one's own vnc server
 libvncserver0-dbg - debugging symbols for libvncserver
 linuxvnc   - VNC server to allow remote access to a tty
Closes: 515029 529010
 libvncserver (0.9.7-1) unstable; urgency=low
   * QA upload.
   * New upstream release (Closes: #529010):
     - x11vnc is removed upstream from libvncserver sources.
       Now, it is released separately.
   * Added patches:
     - 03_no_x11vnc_subdir.patch
       Remove x11vnc remaining occurrences from the build system.
     - 04_rename_linuxvnc.patch
       Rename LinuxVNC to linuxvnc.
   * Bumped debian/compat from 5 to 7.
   * Updated debian/control:
     - Cleanuped build dependencies.
     - Switched to quilt patch system.
     - Added Homepage field.
     - Added libjpeg62-dev and zlib1g-dev dependencies to libvncserver-dev.
       (Closes: #515029)
     - Added priority extra and section debug to libvncserver0-dbg.
     - Removed x11vnc package.
   * Added debian/not-installed:
     - *.la files are not installed anymore in libvncserver-dev.
   * Switched debian/rules from cdbs to dh usage.
 7911d77ed1f39db821143f55d25057d3cc4821fa 1258 libvncserver_0.9.7-1.dsc
 d087dbd3a5f7caa57535719ed62d7bf301068ad0 1118937 libvncserver_0.9.7.orig.tar.gz
 a10dc572f7780f0c203e8bbf704cf5a7e44592bf 9057 libvncserver_0.9.7-1.diff.gz
 75b64ba59050ae65b6d50f3026ad1bcabcd2a7f5 234444 libvncserver-dev_0.9.7-1_amd64.deb
 0f5f766e4d7a6414f0f0725f2522e79aeed78d1c 189562 libvncserver0_0.9.7-1_amd64.deb
 a754309947b2b485de694299a2dc2bd121678bf4 328476 libvncserver0-dbg_0.9.7-1_amd64.deb
 5dcc3a36800a248a5c786ffa3d0271471873dcd3 26794 linuxvnc_0.9.7-1_amd64.deb
 16fea0bf66e37b1ddfc14b1cb12e7dd473ee65175596bccd93e55660a55d77d1 1258 libvncserver_0.9.7-1.dsc
 a04895ea5d08f5c7e7107781c93b9cdf43596368a2f8d0a93285682a36366426 1118937 libvncserver_0.9.7.orig.tar.gz
 e917081f84fc4ec7531260f1d352055578aa8aa6cdbfdc15de48ecccfb166516 9057 libvncserver_0.9.7-1.diff.gz
 9eb3d34f3fbde0417c981a4ddd396313cde6b7fb1661a1369efdd061ec4dafcf 234444 libvncserver-dev_0.9.7-1_amd64.deb
 9826d51459abb9f5385db20387f307c023a34c97b2fd596189dc6ed2fb47ddfe 189562 libvncserver0_0.9.7-1_amd64.deb
 d041e576da064c32ee73f8a1d405640e4a69177cb59a44a5c1373524726428eb 328476 libvncserver0-dbg_0.9.7-1_amd64.deb
 64d839c47bb9529af756c218207445b19d3acd9dfbcdc4ea6913ade7cd18df17 26794 linuxvnc_0.9.7-1_amd64.deb
 e05fd9bd0bc70b0a5cb76c65713065ce 1258 libs optional libvncserver_0.9.7-1.dsc
 f2358f663624a6f70a979a9445e67e77 1118937 libs optional libvncserver_0.9.7.orig.tar.gz
 f256e07272fe86c7beeb9e07dfa6bb55 9057 libs optional libvncserver_0.9.7-1.diff.gz
 f2a678199dfee0e279e8dd11b2f9900f 234444 libdevel optional libvncserver-dev_0.9.7-1_amd64.deb
 bf379432af934d2824d1a66358273aa1 189562 libs optional libvncserver0_0.9.7-1_amd64.deb
 792d23eb84a442313bd61b2c4ccb68ff 328476 debug extra libvncserver0-dbg_0.9.7-1_amd64.deb
 4e18d899e6c953e1eeee8d4fba37693d 26794 net optional linuxvnc_0.9.7-1_amd64.deb

Version: GnuPG v1.4.9 (GNU/Linux)


--- End Message ---

Reply to: